import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HistoryNotificateTaskComponent } from './history-notificate-task.component';

describe('HistoryNotificateTaskComponent', () => {
  let component: HistoryNotificateTaskComponent;
  let fixture: ComponentFixture<HistoryNotificateTaskComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [HistoryNotificateTaskComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HistoryNotificateTaskComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
